#klimatregulasi-container {
    width: 100%;
    background-color: #347231;
    border-radius: 3px;
    padding: 10px;
}

#klimatregulasi-container h2 {
    color: white;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

#klimatregulasi-container .rows #klimatregulasi {
    list-style: none;
    padding-left: 0px;
}

#klimatregulasi-container .rows #klimatregulasi li {
    color: white;
    font-weight: 500;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}

#klimatregulasidetail_judul {
    font-weight: 700;
}